get
https://api.sumsub.com/resources/api/caseManagement/v2/cases/filters
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Use this endpoint to retrieve the list of available search keys that can be used in the filtering logic of the Get cases by filters method.
NoteThis endpoint is available only in the paid version of Case Management 2.0 and does not apply to earlier versions.
Request example
curl -X GET \
'https://api.sumsub.com/resources/api/caseManagement/v2/cases/filters'Response explained
The response is a JSON file that includes the array of available search keys.
[
"createdAt",
"createdByType",
"caseReview.assignee",
"blueprintReference.blueprintId",
"applicantReference.applicantId",
"caseReview.status",
"updatedAt",
]Available search keys
The following table describes the available search keys that you can use for the Get cases by filters method.
| Search key | Description |
|---|---|
createdAt | Timestamp indicating when the case was created, in the format yyyy-MM-dd HH:mm:ssZZ. |
createdByType | Type of entity that created the case. Possible values: |
caseReview.assignee | Identifier of the user assigned to review the case. |
blueprintReference.blueprintId | Unique identifier of the blueprint associated with the case. |
applicantReference.applicantId | Unique identifier of the applicant associated with the case. |
caseReview.status | Current status of the case review. Possible values: |
updatedAt | Timestamp indicating when the case was last updated, in the format yyyy-MM-dd HH:mm:ssZZ. |
200